Subject: RE:New legs needed for chairs #Ref 2022030300290059
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 04 Mar 2022 05:31:00 -0800

Hello Jillian,

Thank you for your email.

Please send your request to JLAHOME at : [email-masked]

You can email your concerns to: [email-masked], Monday-Friday 7:00am-3:30pm (PST).  Please be sure to provide a copy of the original purchase receipt at the time of your request.

Thank you,

Latesia

Customer Service Rep

Designer Living

===============================================================================

Hello,

I purchased two chairs made by your company through wayfair. Both chairs have broken legs and I was wondering if I could order new legs for the chairs. Below you will find needed numbers provided by wayfair.

SKU: THRE6788

SKU:

THRE6788

Display SKU:

B000379126

Thank you,

Jillian Ashley

Sent from my iPhone